{
   "sets":
   [
		{
         "id" : "Mordekaiser_Set_0",
         "buffs" : 
         [
		 "Mordekaiser_MaxHp15",
		 "Mordekaiser_DMGRecL10",
		 "Mordekaiser_tooltip_5"
         ]
		},
		{
         "id" : "Mordekaiser_Set_1",
         "buffs" : 
         [
		 "Mordekaiser_LifeSteal",
		 "Mordekaiser_tooltip_11"
         ]
		},
		{
         "id" : "Mordekaiser_Set_2",
         "buffs" : 
         [
		 "Mordekaiser_MaxHp5",
		 "Mordekaiser_SPD5",
		 "Mordekaiser_tooltip_17"
         ]
		},
		{
         "id" : "Mordekaiser_Set_3",
         "buffs" : 
         [
         ]
		}
	]
}